Subject: Ticket Assigned - Order number 8273376432
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 02:19:57 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 8273376432 Contacted
Good afternoon sir, I have issue related to my order I have requested order, it's number is 8273376432, it was cancelled from your sideWhen I checked the situation from your store in Avenues Mall, it claimed that my stroller was not cancelled yet, but there other items, cancelled and refund, when they checked the reason, it appears as yor record my number wrong, although I recorded my address and my mobile number with correct data from start (time of making the order) I'm very annoyed from that situation, I tried several times to call Customer service of Centrepoint with no answer I hope you can illustrate my situation from refunded items and my stroller which not delivered yet My mobile number is 60731824 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2806164